<?xml version="1.0" encoding="UTF-8"?>
<entry xmlns="http://www.w3.org/2005/Atom" xmlns:dcterms="http://purl.org/dc/terms" xmlns:xhtml="http://www.w3.org/1999/xhtml">
  <title>Ostatak</title>
  <id>urn:book:ff056fe8-7068-4a3d-971b-6e9cd598f607</id>
  <updated>2019-07-20T06:37:39Z</updated>
  <link href="./book_3783.xml" type="application/atom+xml;type=entry;profile=opds-catalog" rel="self" title="Ostatak" />
  <link href="../index.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="start" title="Eluminati" />
  <link href="../index.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Eluminati" />
  <link href="../authorlist/authorlist_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Authors" />
  <link href="../authorlist/authorlist_T_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Authors starting with T" />
  <link href="../../Tom%20McCarthy/Ostatak%20%283783%29/c2o_resizedcover.jpg" type="image/jpg" rel="http://opds-spec.org/image" />
  <link href="../../Tom%20McCarthy/Ostatak%20%283783%29/c2o_thumbnail.jpg" type="image/jpg" rel="http://opds-spec.org/image/thumbnail" />
  <link href="../../Tom%20McCarthy/Ostatak%20%283783%29/Ostatak%20-%20Tom%20McCarthy.epub" type="application/epub+zip" rel="http://opds-spec.org/acquisition" title="Download this ebook as EPUB" displaysize="294 KB" />
  <author>
    <name>Tom McCarthy</name>
    <uri>../authors_1/authors_1959_Page_1.xml</uri>
  </author>
  <published>2015-09-02T10:00:00Z</published>
  <dcterms:language>hr</dcterms:language>
  <dcterms:publisher>oceanmore</dcterms:publisher>
  <category term="epub-to-pdf" />
  <category term="Lang:hr" />
  <content type="text/html">
    <p>
      <strong>Summary</strong>
    </p>
    <p xmlns="">Prvijenac britanskog pisca mlađe generacije. Roman je
    prvi put objavio u Parizu neovisni pariški nakladnik da bi
    nedugo potom postao hit te dobio mnoga priznanja i kritike i
    publike... Glavni neimenovani lik romana doživio je
    neobičnu nezgodu - na njega je pao dio satelita i
    prouzročio amneziju, za što je dobio odštetu od
    8,5 milijuna funti. Autor prati kako taj bogataš bez imena
    i prošlosti pokušava rekonstruirati svoj život,
    a čini to uz puno crnog humora i nekonvencionalnog
    filozofiranja. Po mišljenjima relevantnih kritičara,
    "Ostatak" je kultni generacijski roman.</p>
  </content>
  <link href="../authors_1/authors_1959_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="related" title="Books by Tom McCarthy" />
  <link href="http://www.goodreads.com/book/title/Ostatak" type="text/html" rel="related" title="This book on Goodreads" target="_blank" />
  <link href="http://en.wikipedia.org/wiki/Ostatak" type="text/html" rel="related" title="This book on Wikipedia" target="_blank" />
  <link href="http://www.librarything.com/title/Ostatak%20Tom%20McCarthy" type="text/html" rel="related" title="This book on LibraryThing" target="_blank" />
  <link href="http://www.amazon.com/gp/search/ref=sr_adv_b/?search-alias=stripbooks&amp;unfiltered=1&amp;sort=relevanceexprank&amp;field-title=Ostatak&amp;field-author=Tom%20McCarthy" type="text/html" rel="related" title="This book on Amazon" target="_blank" />
  <link href="http://www.goodreads.com/book/author/Tom%20McCarthy" type="text/html" rel="related" title="Tom McCarthy on Goodreads" target="_blank" />
  <link href="http://en.wikipedia.org/wiki/Tom%20McCarthy" type="text/html" rel="related" title="Tom McCarthy on Wikipedia" target="_blank" />
  <link href="http://www.librarything.com/author/McCarthyTom" type="text/html" rel="related" title="Tom McCarthy on LibraryThing" target="_blank" />
  <link href="http://www.amazon.com/gp/search/ref=sr_adv_b/?search-alias=stripbooks&amp;unfiltered=1&amp;sort=relevanceexprank&amp;field-author=Tom%20McCarthy" type="text/html" rel="related" title="Tom McCarthy on Amazon" target="_blank" />
  <link href="http://www.isfdb.org/cgi-bin/ea.cgi?Tom%20McCarthy" type="text/html" rel="related" title="Tom McCarthy on ISFDB" target="_blank" />
</entry>
